package com.mjsheng.myappstore.bean;

/**
 * 作者 mjsheng
 * 日期 2018/9/18 14:06
 * 邮箱 501802639@qq.com
 * 来自：
 */

public class SystemSettingBean {

    /**
     * code : 200
     * msg : 成功
     * data : {"id":11,"bids":"113,114","admin_id":15,"createtime":1546495107,"setting_call":0,"setting_memory":1,"setting_usb":"usb_midi","setting_bluetooth":1,"setting_navigation":1,"setting_statusbar":0,"setting_phones":"13544273922","setting_phone":1,"status":"normal"}
     */

    private int code;
    private String msg;
    private SystemSettingData data;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public SystemSettingData getData() {
        return data;
    }

    public void setData(SystemSettingData data) {
        this.data = data;
    }

    @Override
    public String toString() {
        return "SystemSettingBean{" +
                "code=" + code +
                ", msg='" + msg + '\'' +
                ", data=" + data +
                '}';
    }
}
